/address-search

​

Search and complete an address

Body·
required
application/json
  • address
    Type: object ·
    required
Responses
  • application/json
  • application/json
Request Example for post/address-search
curl https://api.bedrijvencheck.nl/24/address-search \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Basic username:password' \
  --data '{
  "address": {
    "house_number": "",
    "zip_code": "",
    "country": ""
  }
}'
{
  "street": "string",
  "house_number": "string",
  "house_number_extension": "string",
  "zip_code": "string",
  "city": "string",
  "country": "string",
  "address_line_1": "string",
  "address_line_2": "string",
  "state": "string"
}

Input OK

logologo
DocumentationDocumentationAPI DocumentationAPI Documentation
StatusStatusLearn MoreLearn More